Subject: RE: LMP MIB

From: "Rao Vadlamani" <[email-masked]>
Date: Thu, 01 Feb 2001 16:59:20 -0500

>That would be the TE-MIB not the MPLS-TE-MIB; there is
>a difference. The latter is in WG last call, so the addition
>of new stuff like link bundling is not an option at this point.
>I have heard that the TE-MIB was requested to go into last call
>shortly as well. Therefore, I would recommend doing link bundling
>in a separate document which can augment the MPLS-TE-MIB's interface
>table and can be tracked separately as the work progresses.

>         --Tom

I have a question.What is the difference between the TE-MIB and
MPLS-TE-MIB ? Are they serving two different purposes ? I am sorry if
this question is already asked and addressed in the list.

Thanks
Rao